REM
REM Command file for building BuildDistribution
REM
REM Usage:  build
REM
REM (C) Copyright 2010 ARM Research Labs, LLC
REM See www.armresearch.com for the copyright terms.
REM

set path=c:\MinGW\bin;%path%
set CXX=g++
set LIB=c:\MinGW\lib\libws2_32.a -loleaut32

%CXX% -g -o BuildDistribution.exe Utility.cc BuildDistribution.cc -Wl,--enable-auto-import %LIB%
